IBM Java 6.1 < 6.1.8.50 / 7.0 < 7.0.10.10 / 7.1 < 7.1.4.10 / 8.0 < 8.0.4.7

critical Nessus Plugin ID 160366

Synopsis

IBM Java 受到一個弱點影響。

描述

遠端主機上安裝的 IBM Java 版本為 6.1 < 6.1.8.50 / 7.0 < 7.0.10.10 / 7.1 < 7.1.4.10 / 8.0 < 8.0.4.7。因此,其會受到 2017 年 8 月 IBM 安全性更新公告中提及的一個弱點影響。

- IBM J9 VM 類別驗證程式中有一個缺陷,進而允許未受信任的程式碼停用安全性管理員並提升其權限。IBM X-Force ID:126873。(CVE-2017-1376)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

按照 2017 年 8 月 IBM 安全性更新公告套用適當的修補程式。

另請參閱

http://www-01.ibm.com/support/docview.wss?uid=swg1IV98559

http://www.nessus.org/u?894a58a3

Plugin 詳細資訊

嚴重性: Critical

ID: 160366

檔案名稱: ibm_java_2017_08_01.nasl

版本: 1.2

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2022/4/29

已更新: 2022/4/29

組態: 啟用徹底檢查

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.5

媒介: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: CVSS2#E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2017-1376

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:2.3:a:ibm:java:*:*:*:*:*:*:*:*

必要的 KB 項目: installed_sw/Java

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2017/8/1

弱點發布日期: 2017/8/10

參考資訊

CVE: CVE-2017-1376